/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.spring.beans;

/**
 *
 * @author attila
 */
public class ProcesData {
    private String procesType;

    public String getProcesType() {
        return procesType;
    }

    public void setProcesType(String procesType) {
        this.procesType = procesType;
    }
}
